Package wx :: Class OutputStream

[frames | no frames]

## Type OutputStream

    object --+
             |
            OutputStream

Proxy of C++ OutputStream class

Method Summary
| `__init__(self)`
size_t | `LastWrite(self)`
| `write(self, obj)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:52 2007 | http://epydoc.sf.net